osmium::not_found Struct Reference

`#include <index.hpp>`

Inheritance diagram for osmium::not_found:
[legend]
Collaboration diagram for osmium::not_found:
[legend]

## Public Member Functions

| not_found (const std::string &what)
| not_found (const char *what)

## Detailed Description

Exception signaling that an element could not be found in an index.

## Constructor & Destructor Documentation

osmium::not_found::not_found | ( | const std::string & | what | ) |

inline

osmium::not_found::not_found | ( | const char * | what | ) |

inline

The documentation for this struct was generated from the following file:

- osmium/index/index.hpp